<?xml version="1.0" encoding="utf-8"?>
<key id="75d8ad35-4a93-48d3-9c9e-8deb16c171e1" version="1">
  <creationDate>2023-08-14T04:02:26.6371729Z</creationDate>
  <activationDate>2023-08-15T20:30:32.0072636Z</activationDate>
  <expirationDate>2023-11-12T04:02:26.5272572Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>tA4lJzGbMYtXX1AV3k0oHLbjzeYFlu/IHOS6/rFp3JDrfqmBzyDNel5az75cjmyxKDnXv3l0rV3LPg25VlxyNA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>